eamad: use the AVFrame API properly.
[ffmpeg.git] / libavcodec / eamad.c
Reading blob failed.